*{margin:0;padding:0;}
body {
	margin:0;
	padding:0;
	text-align:left;
	/*font-size:14px;*/
	font-size:16px;
	font-family:"Oswald Light", Trebuchet MS,Arial,Helvetica,sans-serif;
	line-height:18px;
	/*color:#4f4f4f;*/
	color:#9e9e9e;
	/*background:#090909 url(../images/bg.jpg) no-repeat 50% 0%;*/
	background:#000 url(../images/bg.jpg) no-repeat 50% 0%;
	background-size: cover;
}
#all{margin:0 auto;}
#header{display:block!important;position:relative;padding:0px 0 0 0;z-index:10}
#back{margin:0;padding:0px;}
#contentarea,#contentarea2{position:relative;overflow:hidden;padding:0px 20px!important;margin:0;}
#wrapper{width:53%;float:left;position:relative;}
#wrapper2{width:72%;float:left;position:relative;padding-bottom:20px}
#wrapper2 .item-page{max-width:660px}
#main{padding:10px 0px 20px 0px;position:relative;min-height:420px;}
#right{float:left;width:20%;margin:10px 0px 10px 2%;padding:0px 0px 5px 0px;position:relative;}
.unseen,.hidelabeltxt{display:inline;height:0px;left:-3000px;position:absolute;top:-2000px;width:0px;}
.left{padding-top:0px;float:right;margin:10px 0px 10px 0%;width:22%;position:relative;}
.left1{padding:0px 0 0 0px;float:left;margin:10px 3% 10px 0px;width:21%;position:relative}
.leftbigger{width:25%}
.skiplinks,.skiplinks li{display:inline;height:0px;line-height:0;padding:0!important;}
.skiplinks li a.u2{display:inline;height:0px;left:-3000px;position:absolute;top:-2000px;width:0px;}
.skiplinks li a.u2:active,.skiplinks li a.u2:focus{position:absolute;width:13em;top:10px;left:10px;line-height:1.5em;padding:5px;font-weight:bold;height:3em;}
.wrap{border:0;clear:both;float:none;font-size:1px;height:0;line-height:1px;margin:0;padding:0;visibility:hidden;}

#logo span{padding-left:2px}
#logo span.header1{font-size:0.4em;display:block;top:0em;line-height:0.8em}

.logoheader h1 a{text-decoration:none!important}
.logoheader {
	top:66px;
	right:36px;
	text-decoration:none!important;
	border:none!important;
	z-index:15000
}
.logoheader h1{border:none!important}

#line{padding:5px 0px 2px 2px;position:absolute;right:20px;top:5em;max-width:38em;}
#close{margin-right:0px;font-size:0.85em;text-transform:uppercase;}
#close span{position:absolute;right:20px;z-index:10000;top:5px;width:7em;font-weight:bold;text-align:right;line-height:1.5em;padding:5px 2px 5px 5px}
.blog-featured{padding:0;}
.items-leading{padding:0px 0 0 0;overflow:hidden;}
.row-separator{display:block;clear:both;margin:0;border:0px;height:1px}
.item-separator{display:none;margin:0px;}
.shownocolumns{width:98%!important;}
#top{margin:0 0 20px 0;overflow:hidden}

.cols-1 { display:block;float:none!important;margin:0!important; }

.cols-2 .column-1{width:300px;float:left;}
/* .cols-2 .column-2{width:240px;float:right;margin:0 30px 0 0} */
.cols-2 .column-2 { 
	width:300px;
	float:right;
	padding-left:20px;
	margin:0;  
}

/****** Added June 14, 2013 *****/
.cols-2 .column-1i{width:288px;float:left;}
.cols-2 .column-2i{width:250px;float:right;margin:0 20px 0 0}

.cols-2 .column-1ii{width:170px;float:left;}
.cols-2 .column-2ii{width:368px;float:right;margin:0 20px 0 0}

.cols-2 .column-1iii { width:269px;float:left;}
.cols-2 .column-2iii { width:269px;float:right; margin:0 20px 0 0; }
/****** ****************** *****/

.cols-3 .column-1{float:left;width:29%;padding:0px 5px;margin-right:4%}
.cols-3 .column-2{float:left;width:29%;margin-left:0;padding:0px 5px}
.cols-3 .column-3{float:right;width:29%;padding:0px 5px}

.items-row { overflow:hidden;margin-bottom:10px!important; }
.column-1,.column-2,.column-3 { padding:10px 5px }
.column-2 { width:55%; margin-left:40%; }
.column-3 { width:30% }
.blog-more { padding:10px 5px }
#bottom { overflow:hidden }
.box { width:27%;float:left;margin-right:10px;min-height:100px}
.box1{width:35%}
.box2{width:32%}
.box3{float:right}
#footer-inner{max-width:1025px;margin:0 auto;}

h1 {
	font-size:24px;
	color:#828282;
	margin-bottom:30px!important;
	line-height:100%;
	font-family:'Lato',sans-serif;
	font-weight:normal
}
h2 {
	font-size:28px;
	color:#dcdcdc;
	margin-bottom:16px!important;
	line-height:100%;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
	padding-bottom:22px;
	background:url(../images/dot.gif) repeat-x 0 100%
}
p.advertisement {
	font-size:28px;
	color:#41b6fe;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
}

h2 a{color:#fff;text-decoration:none;font-weight:normal}
h2 a:hover{color:#fff;text-decoration:none;}
h3 {
	font-size:40px;
	color:#fff;
	margin-bottom:20px!important;
	line-height:105%;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal
}
h3 strong{color:#fff;text-decoration:none;}
h3 a{color:#fff;text-decoration:none;}
h3 a:hover{color:#828282;text-decoration:none;}
h4, h4 a { 
	padding:0 0 20px 0;
	line-height:1.2em;
	font-size:18px;
	font-weight:400;
	color:#f9f9f9;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	text-transform:uppercase
}
h5, h6{padding:15px 0 1px 0;line-height:19px;font-size:13px;color:#fff;}

.style1{color:#fa063c}
.style2{color:#ffa601}
.style3{color:#fe0372}
.bottom_colum1 h3, .bottom_colum2 h3, .bottom_colum3 h3 
{color:#7e7e7e;font-size:28px;margin-bottom:18px!important;padding:0!important}
.moduletable ul{}
.left_menu{padding:37px 15px 30px 40px!important;}
.moduletable .current a{color:#a7a7a7}